.clothes__title {
  margin: 0 0 30px 0;
  color: var(--signal-black);
}

.clothes__title .clothes__content {
  display: none;
}

.clothes__title .clothes__parameters-mobile {
  position: absolute;
  width: 0;
  height: 0;
  opacity: 0;
}

.clothes__filters {
  position: relative;
  width: 270px;
  min-width: 270px;
}

.category-list {
  position: relative;
  margin: 0;
  padding: 0;
  list-style: none;
}

.category-list > .category-list__item {
  position: static;
  z-index: 30;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 20px;
  border-top-left-radius: 8px;
  border-bottom-left-radius: 8px;
}

.category-list > .category-list__item:hover .category-list__item_helper {
  display: block;
}

.category-list__item_helper {
  position: relative;
  display: none;
}

.category-list__item_helper::after {
  content: '';
  position: absolute;
  top: -30px;
  right: -30px;
  width: 20px;
  height: 59px;
  background-color: white;
  z-index: 21;
}

.category-list > .category-list__item span {
  margin-right: auto;
  color: var(--signal-black);
  -webkit-transition: .3s ease-in-out;
  -o-transition: .3s ease-in-out;
  transition: .3s ease-in-out;
}

.category-list > .category-list__item:hover {
  -webkit-box-shadow: 0 5px 10px rgba(51,51,51,.16);
          box-shadow: 0 5px 10px rgba(51,51,51,.16);
}

.category-list > .category-list__item:hover > span {
  color: var(--pink);
}

.category-list > .category-list__item:hover > svg path {
  stroke: var(--pink);
}

.category-list > .category-list__item .subcategories {
  position: absolute;
  top: 0;
  left: 100%;
  z-index: 20;
  display: none;
  width: 251px;
  margin: 0;
  padding: 20px;
  list-style: none;
  -webkit-box-shadow: 0 5px 10px rgba(51,51,51,.16);
          box-shadow: 0 5px 10px rgba(51,51,51,.16);
  border-radius: 8px;
  background-color: white;
}

.category-list > .category-list__item .subcategories li:not(:last-child) {
  margin-bottom: 20px;
}

.category-list > .category-list__item:hover .subcategories {
  display: block;
}

.category-list > .category-list__item:hover .subcategories a {
  color: var(--signal-black);
  -webkit-transition: .3s ease-in-out;
  -o-transition: .3s ease-in-out;
  transition: .3s ease-in-out;
  text-decoration: none;
}

.category-list > .category-list__item:hover .subcategories a:hover {
  color: var(--pink);
}

.parameters__title {
  margin-bottom: 24px;
  color: var(--signal-black);
}

.parameters__content {
  margin: 0 0 26px 0;
  padding: 0;
  list-style: none;
}

.parameter {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-bottom: 20px;
  -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
        user-select: none;
  cursor: pointer;
}

.parameter .checkbox {
  width: 20px;
  height: 20px;
  margin-right: 10px;
  cursor: pointer;
}

.parameter .checkbox img:first-child {
  display: none;
}

.parameter .checkbox.checked img:first-child {
  display: block;
}

.parameter .checkbox.checked img:last-child {
  display: none;
}

.joint-purchase {
  margin: 0 0 47px;
  padding: 0;
  list-style: none;
}

.joint-purchase__title {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-bottom: 20px;
}

.joint-purchase__title svg {
  margin-left: 12px;
  cursor: pointer;
}

.joint-purchase__title svg:hover + .joint-purchase__tooltip {
  display: block;
}

.joint-purchase__tooltip {
  position: absolute;
  top: -60px;
  left: 0;
  display: none;
  padding: 14px 26px;
  border-radius: 8px;
  -webkit-box-shadow: 0 3px 10px rgba(51,51,51,.16);
          box-shadow: 0 3px 10px rgba(51,51,51,.16);
  background-color: white;
}

.joint-purchase__tooltip::after {
  content: "";
  position: absolute;
  bottom: -7px;
  left: 68px;
  width: 15px;
  height: 15px;
  background: -o-linear-gradient(top right, white 50%, transparent 50%);
  background: -webkit-gradient(linear, right top, left bottom, color-stop(50%, white), color-stop(50%, transparent));
  background: linear-gradient(to bottom left, white 50%, transparent 50%);
  -webkit-transform: rotate(135deg);
      -ms-transform: rotate(135deg);
          transform: rotate(135deg);
}

.joint-purchase__fields {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.joint-purchase__fields input {
  width: 100px;
  padding: 11px 14px;
  border-radius: 8px;
  border: 1.6px solid var(--gainsborough);
}

.joint-purchase__range .irs-from,
.joint-purchase__range .irs-to,
.joint-purchase__range .irs-single {
  top: 55px;
  background-color: transparent;
  color: var(--signal-black);
  font-family: "OpenSansRegular";
  font-size: 12px;
}

.joint-purchase__range .irs--round .irs-from:before,
.joint-purchase__range .irs--round .irs-to:before,
.joint-purchase__range .irs--round .irs-single:before {
  display: none;
}

.joint-purchase__range .irs--round .irs-bar {
  background-color: var(--deep-purple);
  height: 2px;
}

.joint-purchase__range .irs--round .irs-handle {
  border-color: var(--deep-purple);
  border-width: 2px;
  -webkit-transition: border-width .3s ease-in-out;
  -o-transition: border-width .3s ease-in-out;
  transition: border-width .3s ease-in-out;
  cursor: pointer;
}

.joint-purchase__range .irs--round .irs-handle.state_hover {
  border-width: 12px;
}

.joint-purchase__range .irs--round .irs-line {
  height: 2px;
}

.filters-container {
  position: relative;
  width: 234px;
  margin: 0 auto;
}

.clothes__filters .criterion {
  margin: 0;
  padding: 0 16px;
  list-style: none;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}

.clothes__filters .criterion.is-expand .criterion__header {
  padding-bottom: 16px;
}

.clothes__filters .criterion.is-expand .criterion__content {
  display: block;
}

.clothes__filters .criterion .criterion__header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  cursor: pointer;
}

.clothes__filters .criterion .criterion__name {
  margin-right: 12px;
}

.clothes__filters .criterion .criterion__content {
  display: none;
}

.clothes__filters .criterion .criterion__content button {
  padding: 6px 12px;
  margin-bottom: 4px;
  background-color: rgba(51,51,51,.05);
  border: none;
  border-radius: 8px;
  color: var(--signal-black);
  cursor: pointer;
  border: 1px solid transparent;
}

.clothes__filters .criterion .criterion__content button.active {
  color: white;
  background-color: var(--deep-purple);
  border-color: var(--deep-purple);
}

.clothes__filters .criterion .criterion__content button.disabled {
  background-color: white;
  border-color: rgba(51,51,51,.05);
  color: rgba(51,51,51,.4);
  cursor: not-allowed;
}

.clothes__filters .quantity-selected-goods {
  padding: 0 16px 16px;
}

.clothes__filters .controls {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 100%;
}

.clothes__filters .controls .controls__show-button {
  border-color: var(--deep-purple);
}

.clothes__filters .controls .controls__show-button,
.clothes__filters .controls .controls__reset-button {
  width: 100%;
  padding: 14px 0;
  color: white;
  opacity: .15;
  background-color: var(--deep-purple);
  border-radius: 8px;
  text-transform: uppercase;
  cursor: not-allowed;
  pointer-events: none;
}

.clothes__filters .controls .controls__reset-button {
  margin: 10px 0;
  opacity: .4;
  background-color: white;
  border: 2px solid var(--pink);
  color: var(--pink);
}

.clothes__filters .controls .controls__show-button.active,
.clothes__filters .controls .controls__reset-button.active {
  opacity: 1;
  pointer-events: unset;
  cursor: pointer;
  -webkit-transition: .3s ease-in-out;
  -o-transition: .3s ease-in-out;
  transition: .3s ease-in-out;
}

.clothes__filters .controls .controls__show-button.active:hover {
  background-color: rgba(51,51,51, 1);
}

.clothes__filters .controls .controls__reset-button.active:hover {
  background-color: var(--pink);
  border-color: var(--pink);
  color: white;
}

.clothes__content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.clothes__products {
  width: 100%;
  margin-left: 30px;
}

.clothes__products .products {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  margin-top: 30px;
}

.clothes__products .products > ul {
  width: 100%;
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(265px, 1fr));
  grid-row-gap: 30px;
  margin: 0;
  margin-bottom: 30px;
  padding: 0;
  list-style: none;
}

@media screen and (max-width: 1160px) {
  .clothes__products .product-card__info .product-card__top {
    align-items: end;
    padding-bottom: 5px;
  }

  .clothes__products .product-card__info .product-card__top .pr-title {
    margin: 0
  }

  .clothes__products .product-card__info .product-card__top li:nth-child(2) {
    margin-top: auto;
  }
}

@media screen and (min-width: 1160px) {
  .clothes__products .products-lines > ul,
  .clothes__products .products.lines > ul {
    grid-template-columns: 1fr;
  }

  .clothes__products .products-lines .product-card__top,
  .clothes__products .products.lines .product-card__top {
    min-width: 80px;
    width: max-content;
  }

  .clothes__products .products-lines .product-card__top li:nth-child(2),
  .clothes__products .products.lines .product-card__top li:nth-child(2) {
    margin-left: unset;
  }

  .clothes__products .product-lines .product-card__info,
  .clothes__products .products.lines .product-card__info {
    flex-direction: column;
  }

  .clothes__products .products-lines .product-card__info > div,
  .clothes__products .products.lines .product-card__info > div {
    flex: unset;
    display: flex;
    flex-direction: column;
    align-items: initial;
    justify-content: space-between;
    padding: 20px 0 0;
  }

  .clothes__products .products-lines .product-card__top,
  .clothes__products .products.lines .product-card__top {
    position: absolute;
    right: 20px;
    top: 20px
  }

  .clothes__products .products-lines .product-card__additional-info,
  .clothes__products .products.lines .product-card__additional-info {
    position: unset;
    left: unset;
    top: unset;
    z-index: unset;
    border: none;
    background-color: unset;
    width: unset;
    padding: unset;
    padding-top: 30px;
    max-width: calc(100% - 200px);
  }

  .clothes__products .products-lines .product-card__additional-info li:first-child,
  .clothes__products .products.lines .product-card__additional-info li:first-child {
    border-top: none;
    padding: 0;
    margin: 0;
  }
}

.clothes__products .products > ul .product-card {
  min-height: 100%;
}

.clothes__products .products > ul > li {
  position: relative;
  display: inline-block;
  margin-right: 26px;
  width: 270px;
}

.clothes__products .products > ul > li:nth-child(3n) {
  margin-right: 0;
}

.clothes__products .products__header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  width: 100%;
  margin: 0;
  padding: 0;
  list-style: none;
}

.clothes__products .products__header button {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background-color: transparent;
  border: none;
  cursor: pointer;
}

.clothes__products header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.clothes__products .products__header .sort {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.clothes__products .products__header .sort.active .sort__name {
  color: var(--signal-black);
}

.clothes__products .products__header .sort.active path {
  stroke: var(--pink);
  opacity: 1;
}

.clothes__products .products__header .sort.active span:last-child {
  color: var(--pink);
}

.clothes__products .products__header .sort .views {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  width: 74px;
  padding: 4px 5px 5px;
  border: 1px solid var(--gainsborough);
  border-radius: 8px;
}

.clothes__products .products__header .sort.ASC svg {
  -webkit-transform: rotate(0deg);
      -ms-transform: rotate(0deg);
          transform: rotate(0deg);
}

.clothes__products .products__header .sort.DESC svg {
  -webkit-transform: rotate(180deg);
      -ms-transform: rotate(180deg);
          transform: rotate(180deg);
}

.clothes__products .products__header .sort.views__controls {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-top: -10px;
}

.clothes__products .products__header .sort__name {
  color: rgba(51,51,51,.4);
}

.clothes__products .products__header .sort__name:first-child {
  margin-right: 8px;
}

.clothes__products .products__header p {
  margin: 0;
}

.clothes__products .products__header .count-goods {
  position: absolute;
  right: -35px;
  z-index: 15;
  margin: -5px 0 0;
  padding: 0;
  list-style: none;
  border-radius: 6px;
  border: 1px solid var(--gainsborough);
  background-color: white;
  cursor: pointer;
}

.clothes__products .products__header .count-goods li {
  display: none;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  padding: 5px 7px;
  border-radius: 6px;
  background-color: white;
}

.clothes__products .products__header .count-goods.is-expand li:first-child {
  position: absolute;
  top: -1px;
  left: -1px;
  -webkit-box-shadow: 0 5px 10px rgba(51,51,51,.1);
          box-shadow: 0 5px 10px rgba(51,51,51,.1);
  padding: 6px 8px;
}

.clothes__products .products__header .count-goods.is-expand li:nth-child(2) {
  padding-top: 35px;
}

.clothes__products .products__header .count-goods li.active {
  display: block;
  margin-bottom: 0;
  color: var(--pink);
}

.clothes__products .products__header .count-goods.is-expand {
  border-color: var(--gainsborough);
  /* box-shadow: 0 3px 10px rgba(51,51,51,.16); */
}

.clothes__products .products__header .count-goods.is-expand li {
  display: block;
}

.clothes__products-bottom-controls {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-bottom: 50px;
}

.clothes__products-bottom-controls button {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 270px;
  padding: 14px 0;
  background-color: transparent;
  border: 1px solid var(--deep-purple);
  border-radius: 8px;
  cursor: pointer;
  -webkit-transition: .3s ease-in-out;
  -o-transition: .3s ease-in-out;
  transition: .3s ease-in-out;
}

.clothes__products-bottom-controls button:hover {
  background-color: var(--deep-purple);
}

.clothes__products-bottom-controls button:hover path {
  stroke: white;
}

.clothes__products-bottom-controls button:hover span {
  color: white;
}

.clothes__products-bottom-controls button span {
  margin-left: 12px;
  color: var(--deep-purple);
  text-transform: uppercase;
  -webkit-transition: .3s ease-in-out;
  -o-transition: .3s ease-in-out;
  transition: .3s ease-in-out;
}

.clothes__parameters-mobile {
  display: none;
}

.category-list.mobile {
  display: none;
}

.filters__fast-show {
  position: absolute;
  right: -65%;
  z-index: 10;
  padding: 14px 58px;
  border-radius: 8px;
  background-color: var(--deep-purple);
  color: white;
  text-transform: uppercase;
  cursor: pointer;
  border: none;
  box-shadow: 0 3px 10px rgba(51, 51, 51, .16);
}

.filters__fast-show::before {
  content: '';
  position: absolute;
  top: 14px;
  left: -4px;
  width: 18px;
  height: 18px;
  background-color: var(--deep-purple);
  transform: rotate(45deg)
}

/* new__style */

.filters__fast-show {
  display: none;
}

/* new__style 2 */

.category-list > .category-list__item .subcategories {
  top: unset;
}

.clothes__title {
  display: block;
}
